### Method

# Devhelp ProfileBuilder create_object

#### Declaration [src]

    DhProfile*
    dh_profile_builder_create_object (
      DhProfileBuilder* builder
    )

#### Description

No description available.

Available since: | 3.30

#### Return value

Returns: | `DhProfile`
| The newly created `DhProfile` object.
| The caller of the method takes ownership of the data, and is responsible for freeing it.